# A2A Package (agent-framework-a2a)

Agent-to-Agent (A2A) protocol support for inter-agent communication.

## Main Classes

- **`A2AAgent`** - Agent wrapper that exposes an agent via the A2A protocol

## Usage

```python
from agent_framework.a2a import A2AAgent

a2a_agent = A2AAgent(agent=my_agent)
```

## Import Path

```python
from agent_framework.a2a import A2AAgent
# or directly:
from agent_framework_a2a import A2AAgent
```
